@import '../ColorSystem/style.module.scss';

.component {
    font-size: 14px;
    border-radius: 16px;
    height: 32px;
    cursor: pointer;
    padding-left: 12px;
    padding-right: 12px;
}

.containedVariant {
    background-color: rgba($onSurfaceColor, 0.12);
    color: $onSurfaceColor;
    border-style: none;
}